Subject: RE: Copyright, Privacy, Confidentiality Statements on Submissions to the IETF

From: "Contreras, Jorge" <[email-masked]>
Date: Tue, 3 Apr 2007 09:08:43 -0400

Russ,

See Section 3.2 of RFC 3978, last sentence:
 
"Each Contributor agrees that any statement in a Contribution, whether
   generated automatically or otherwise, that states or implies that the
   Contribution is confidential or subject to any privilege, can be
   disregarded for all purposes, and will be of no force or effect."
 
Jorge 

> -----Original Message-----
> From: Russ Housley [mailto:[email-masked]]
> Sent: Tuesday, April 03, 2007 8:54 AM
> To: [email-masked]
> Subject: Copyright, Privacy, Confidentiality Statements on Submissions
> to the IETF
> 
> 
> I have been seeing more and more email postings that have privacy or 
> confidentiality statements at the bottom.  I have not seen copyright 
> on slides or email message.  Maybe that is happening too.
> 
> The IEEE 802.1 opening materials included the following statement:
> 
>     * Copyright statements or privacy/confidentiality
>       statements of any kind SHALL NOT APPEAR on
>       any contributions to 802, either in emails or in
>       presentation material
> 
> Does the IETF have a similar statement?  If it is in our Note Well, 
> then it is in one of the references.
> 
> Russ
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 03 Apr 2007 16:18:51 +0200

As I recall, we adopted that formulation because some poor souls
are hidden behind corporate mail systems that forcibly attach
boilerplate, and we didn't want to prevent such victims from
posting.

     Brian

---

From: [email-masked] (Scott O. Bradner)
Date: Tue, 3 Apr 2007 10:24:03 -0400 (EDT)

> boilerplate, and we didn't want to prevent such victims from

that is what I recall as well

Scott

---

From: Russ Housley <[email-masked]>
Date: Tue, 03 Apr 2007 10:53:00 -0400

Thanks.

---

From: "todd glassey" <[email-masked]>
Date: Tue, 3 Apr 2007 08:42:18 -0700

The issue is that the boiler-plate in many instances will trump any other 
submission rules which would attempt to set aside those boilerplate 
conditions, making Note-Well non-functional

Todd

----- Original Message ----- 
From: "Scott O. Bradner" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, April 03, 2007 7:24 AM
Subject: Re: Copyright, Privacy,Confidentiality Statements on Submissions to 
the IETF

---

From: "todd glassey" <[email-masked]>
Date: Tue, 3 Apr 2007 08:42:18 -0700

Todd

----- Original Message ----- 
From: "Scott O. Bradner" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, April 03, 2007 7:24 AM
Subject: Re: Copyright, Privacy,Confidentiality Statements on Submissions to 
the IETF

---

From: "todd glassey" <[email-masked]>
Date: Tue, 3 Apr 2007 08:41:06 -0700

Jorge

----- Original Message ----- 
From: "Brian E Carpenter" <[email-masked]>
To: "Contreras, Jorge" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, April 03, 2007 7:18 AM
Subject: Re: Copyright, Privacy, Confidentiality Statements on Submissions 
to the IETF

> boilerplate, and we didn't want to prevent such victims from

Even when that boilerplate specifically says that the Email Operator (the 
sponsor) retains all ownership in the mail and its content? Seems to me that 
any formal email policy which is printed in the boilerplate of the email 
trumps the Note-Well rules in the submissions process but what the hell...

T.

>>> confidentiality statements at the bottom.  I have not seen copyright on 
>>> slides or email message.  Maybe that is happening too.
>>>
>>> Does the IETF have a similar statement?  If it is in our Note Well, then 
>>> it is in one of-0004x4-RO
	for [email-masked]; Tue, 03 Apr 2007 11:42:22 -0400
From: "todd glassey" <[email-masked]>
To: "Brian E Carpenter" <[email-masked]>,
	"Contreras, Jorge" <[email-masked]>
Date: Tue, 3 Apr 2007 08:41:06 -0700
Cc: [email-masked]
Subject: Re: Copyright, Privacy,
	Confidentiality Statements on Submissions to the IETF

Jorge

----- Original Message ----- 
From: "Brian E Carpenter" <[email-masked]>
To: "Contreras, Jorge" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, April 03, 2007 7:18 AM
Subject: Re: Copyright, Privacy, Confidentiality Statements on Submissions 
to the IETF

> boilerplate, and we didn't want to prevent such victims from

Even when that boilerplate specifically says that the Email Operator (the 
sponsor) retains all ownership in the mail and its content? Seems to me that 
any formal email policy which is printed in the boilerplate of the email 
trumps the Note-Well rules in the submissions process but what the hell...

T.

>>> confidentiality statements at the bottom.  I have not seen copyright on 
>>> slides or email message.  Maybe that is happening too.
>>>
>>> Does the IETF have a similar statement?  If it is in our Note Well, then 
>>> it is in one of the references.
>>>
>>> Russ
>>>
>>>

 the references.